footer{
    background-color: #e0e0e0;
    padding: 0 !important;
}

.footer-section{
    background-color: #fff;
    padding: 40px 0;
}

.footer-subcontainer{
    vertical-align: middle;
    background-color: #fff;
    padding: 0 !important;
}

.footer-contact-infos li{
    list-style: none;
    margin-top: 20px;
}

.footer-contact-infos li:first-of-type{
    margin-top: 0 !important;
}

.footer-contact-infos li i.fa{
    font-size: 32px !important;
    vertical-align: middle;
    margin-right: 40px;
    display: inline-block;
}

.footer-contact-infos p{
    display: inline-block;
    vertical-align: middle;

}

.footer-sponsors{
    text-align: left;
    padding: 0 !important;

}
.footer-sponsors li{
    margin-top: 20px;
    list-style: none;
    display: block;
    vertical-align: top;

}
.footer-sponsors li:first-of-type{
    margin-top: 0 !important;
}

.vi-section{
    background-color: #e0e0e0;
    padding: 20px 0;
}

.vi-logo {
    text-align: center;
    padding: 20px 0;


}
.vi-logo img{
    width: 200px;
    vertical-align: middle;
}

.footer-contact-social{
    text-align: right;
    list-style: none;
}

.footer-contact-social li{
    display: inline-block;
    margin-left: 20px;
}
.footer-contact-social li:first-of-type{
    margin-left: 0;
}

.footer-contact-social li a{
    display: block;
}

.footer-contact-social li i.fa{
    font-size: 48px !important;
    vertical-align: middle;
    display: inline-block;
}